package com.jwipc.sys.constant;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
public enum DealtTargetCategroy {
    /**
     * 1:待办 2:提醒
     */
    DEALTWITH(1,"待办"),
    REMIND(2,"提醒");
    private final int type;
    private final String name;

    /**
     * 默认构造函数
     */
    DealtTargetCategroy(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public String getName() {
        return name;
    }
}
